Subject: Re: [PATCH 0/8] dcbnl: Major simplifications

From: John Fastabend <[email-masked]>
Date: Thu, 14 Jun 2012 09:06:20 -0700

On 6/14/2012 12:54 AM, Thomas Graf wrote:
> On Wed, Jun 13, 2012 at 03:55:41PM -0700, David Miller wrote:
>> Lots of deleted code, I like it :-)
>>
>> Applied, but could you send a follow-on patch to use BUG_ON() instead
>> of that "if (!ptr) { /* ... */ BUG(); }" construct?
>
> Sure, I must have had a weak moment right there :)
>

Nice! I'm a bit late but dumped this into my dcbnl netlink test kit
and everything looks good so...

Tested-by: [email-masked]